.amount_confirm {
	
}

.amount_confirm .this_time {
	margin: 0 8px;
	border-bottom: 1px dashed #ccc;
	text-align: left;
	font-size: 12px;
	padding: 0 20px 20px;
}

.amount_confirm .this_time p.instro {
	margin-bottom: 5px;
}

.amount_confirm .amount {
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 25px;
}

.amount_confirm .amount_num {
	color: #ff3333;
	margin: 0 5px;
}

.amount_confirm .fee_num {
	color: #ff3333;
	font-size: 18px;
	margin: 0 5px;
}

.amount_confirm .real_amount {
	text-align: right;
	margin: 16px 8px 26px;
}

.amount_confirm .real_amount .amount {
	margin-bottom: 5px;
}

.refund_account {
	background: #f5f5f5;
	padding: 10px 28px;
	text-align: left;
}

.refund_account p {
	line-height: 30px;
}

.refund_account .refund_title {
	font-weight: bold;
	font-size: 14px;
}

.refund_account .refund_info {
	overflow: hidden;
}

.refund_account .refund_info .info_name {
	width: 60px;
}

.send_vali {
	text-align: left;
	line-height: 32px;
	font-size: 16px;
	margin: 22px 27px 0;
	padding-bottom: 22px;
	border-bottom: 1px dashed #ccc;
}

.send_vali p span {
	color: #ff3333;
}

.vali_input {
	margin: 22px 27px 42px;
	text-align: left;
	overflow: hidden;
}

.vali_input #phone_amount_validate {
	height: 24px;
	width: 143px;
	border: 1px solid #c9c9c9;
	padding: 2px;
}

.vali_input input,.vali_input label {
	float: left;
	line-height: 30px;
}

.vali_input .resend {
	width: 85px;
	height: 22px;
	background: url(../../image/btn/btn_vali_bg.png) center no-repeat;
	float: left;
	margin-top: 8px;
	margin-left: 10px;
	color: #fff;
	border: none;
	font-size: 12px;
	line-height: 22px;
	position: relative;
	cursor: pointer;
}